[DriverPack]
platform	= "wnt5_x86-32"
name		= "Graphics A"
classes		= "Display"
rootDir		= "D\G"
driverCount	= 2
; OPTIONAL
; version 10.11 
decompSize	= 206441521   
compSize	  = 126358134
; In bytes
; includes BartPE Code

[A1]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "A1_ati"
ms_1_sysfile 	= "ati2mtag.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"
; REQUIRED
exc_count		= 5
; OPTIONAL
exc_1_tagFiles	= 4
exc_1_tagFile1	= "%SystemDrive%\ATICCC.ins"
exc_1_tagFile2	= "%DPSROOT%\D\3run\vcredist_x86_2005_sp1\vcredist.msi"
exc_1_tagFile3	= "%DPSROOT%\D\3run\vcredist_x86_2008_sp1.exe"
exc_1_tagFile4	= "%SystemRoot%\system32\atidemgx.dll"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 3
exc_1_+infFile1	= "%DPSROOT%\D\G\A1\CX107884.inf"
exc_1_+infFile2	= "%DPSROOT%\D\G\A1\CX107892.inf"
exc_1_+infFile3	= "%DPSROOT%\D\G\A1\dps_A*.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 2
exc_1_command1	= msiexec.exe /I "%DPSROOT%\D\3run\vcredist_x86_2005_sp1\vcredist.msi" /quiet
exc_1_command2	= "%DPSROOT%\D\3run\vcredist_x86_2008_sp1.exe /q"

exc_2_tagFiles	= 3
exc_2_tagFile1	= "%SystemDrive%\ATICCC.ins"
exc_2_tagFile2	= "%DPSROOT%\D\3run\dotnetfx.exe"
exc_2_tagFile3	= "%SystemRoot%\system32\atidemgx.dll"
exc_2_+hwids	= 0
exc_2_-hwids	= 0
exc_2_+infFiles	= 3
exc_2_+infFile1	= "%DPSROOT%\D\G\A1\CX107884.inf"
exc_2_+infFile2	= "%DPSROOT%\D\G\A1\CX107892.inf"
exc_2_+infFile3	= "%DPSROOT%\D\G\A1\dps_A*.inf"
exc_2_-infFiles	= 0
exc_2_commands	= 2
exc_2_command1	= "%DPSROOT%\D\3run\dotnetfx.exe -ai"
exc_2_command2 = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\3run\dotnetfx.exe"

exc_3_tagFiles	= 2
exc_3_tagFile1	= "%SystemRoot%\system32\atidemgx.dll"
exc_3_tagFile2	= "%DPSROOT%\D\G\A1\AVIVO\setup.exe"
exc_3_+hwids	= 0
exc_3_-hwids	= 0
exc_3_+infFiles	= 3
exc_3_+infFile1	= "%DPSROOT%\D\G\A1\CX107884.inf"
exc_3_+infFile2	= "%DPSROOT%\D\G\A1\CX107892.inf"
exc_3_+infFile3	= "%DPSROOT%\D\G\A1\dps_A*.inf"
exc_3_-infFiles	= 0
exc_3_commands	= 2
exc_3_command1  = "%DPSROOT%\D\G\A1\AVIVO\setup.exe /S /v/qb"
exc_3_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\G\A1\AVIVO\setup.exe"

exc_4_tagFiles	= 3
exc_4_tagFile1	= "%SystemDrive%\ATICCP.ins"
exc_4_tagFile2	= "%DPSROOT%\D\G\A1\ATICCP.exe"
exc_4_tagFile3	= "%SystemRoot%\system32\atidemgx.dll"
exc_4_+hwids	= 0
exc_4_-hwids	= 0
exc_4_+infFiles	= 3
exc_4_+infFile1	= "%DPSROOT%\D\G\A1\CX107884.inf"
exc_4_+infFile2	= "%DPSROOT%\D\G\A1\CX107892.inf"
exc_4_+infFile3	= "%DPSROOT%\D\G\A1\dps_A*.inf"
exc_4_-infFiles	= 0
exc_4_commands	= 2
exc_4_command1  = "%DPSROOT%\D\G\A1\ATICCP.exe"
exc_4_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\G\A1\ATICCP.exe"

exc_5_tagFiles	= 3
exc_5_tagFile1	= "%SystemDrive%\ATICCC.ins"
exc_5_tagFile2	= "%DPSROOT%\D\G\A1\CC\setup.exe"
exc_5_tagFile3	= "%SystemRoot%\system32\atidemgx.dll"
exc_5_+hwids	= 0
exc_5_-hwids	= 0
exc_5_+infFiles	= 3
exc_5_+infFile1	= "%DPSROOT%\D\G\A1\CX107884.inf"
exc_5_+infFile2	= "%DPSROOT%\D\G\A1\CX107892.inf"
exc_5_+infFile3	= "%DPSROOT%\D\G\A1\dps_A*.inf"
exc_5_-infFiles	= 0
exc_5_commands	= 2
exc_5_command1  = "%DPSROOT%\D\G\A1\CC\setup.exe /s"
exc_5_command2  = "cmd.exe /c DEL /F /S /Q %DPSROOT%\D\G\A1\CC\setup.exe"

[N1]
; BartPE Code
ms_count	 	= 1
ms_1_tag 	= "N1_nv4"
ms_1_sysfile 	= "nv4_mini.sys"
ms_1_exc_skipIfOS="w2k,wxp,w2k3"
; REQUIRED
exc_count		= 1
; OPTIONAL
exc_1_tagFiles	= 2
exc_1_tagFile1	= "%SystemDrive%\nvidia.ins"
exc_1_tagFile2	= "%SystemRoot%\system32\drivers\nv4_mini.sys"
exc_1_+hwids	= 0
exc_1_-hwids	= 0
exc_1_+infFiles	= 1
exc_1_+infFile1	= "%DPSROOT%\D\G\N1\NV*.inf"
exc_1_-infFiles	= 0
exc_1_commands	= 2
exc_1_command1  = "regedit /s %systemdrive%\nvidia.ins" 
exc_1_command2  = "cmd.exe /c DEL /F /S /Q %SystemDrive%\nvidia.ins"
